Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1105148 - nodejs-compressible-2.0.16 is available
Summary: nodejs-compressible-2.0.16 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-compressible
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zuzana Svetlikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1424655 1424660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-05 13:37 UTC by Upstream Release Monitoring
Modified: 2019-02-18 19:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 2.0.3 (#1105148) (deleted)
2015-06-09 00:25 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.4 (#1105148) (deleted)
2015-07-02 12:20 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.6 (#1105148) (deleted)
2015-09-30 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.7 (#1105148) (deleted)
2016-01-20 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-14 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-01 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-06-05 13:37:08 UTC
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 1.0.1-1.fc21
URL: http://registry.npmjs.org/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-06 09:31:56 UTC
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-09-04 11:56:46 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-10-08 11:41:07 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-02-03 18:53:32 UTC
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 1.0.1-2.fc21
URL: http://registry.npmjs.org/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-06-09 00:25:29 UTC
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.0.1-2.fc21
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-06-09 00:25:37 UTC
Created attachment 1036496 [details]
[patch] Update to 2.0.3 (#1105148)

Comment 7 Upstream Release Monitoring 2015-06-09 00:30:03 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9988715

Comment 8 Upstream Release Monitoring 2015-07-02 12:20:52 UTC
Latest upstream release: 2.0.4
Current version/release in rawhide: 1.0.1-3.fc23
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-07-02 12:20:58 UTC
Created attachment 1045490 [details]
[patch] Update to 2.0.4 (#1105148)

Comment 10 Upstream Release Monitoring 2015-07-02 12:25:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10270247

Comment 11 Upstream Release Monitoring 2015-07-31 12:11:35 UTC
Latest upstream release: 2.0.5
Current version/release in rawhide: 1.0.1-3.fc23
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-07-31 12:11:40 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-N5mxR9/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-N5mxR9/100.0%: No such file or directory

Comment 13 Upstream Release Monitoring 2015-09-30 12:20:47 UTC
Latest upstream release: 2.0.6
Current version/release in rawhide: 1.0.1-3.fc23
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-09-30 12:20:54 UTC
Created attachment 1078611 [details]
[patch] Update to 2.0.6 (#1105148)

Comment 15 Upstream Release Monitoring 2015-09-30 12:22:11 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11276593

Comment 16 Upstream Release Monitoring 2016-01-20 00:17:47 UTC
Latest upstream release: 2.0.7
Current version/release in rawhide: 1.0.1-3.fc23
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2016-01-20 00:17:54 UTC
Created attachment 1116427 [details]
[patch] Update to 2.0.7 (#1105148)

Comment 18 Upstream Release Monitoring 2016-01-20 00:35:45 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613644

Comment 19 Upstream Release Monitoring 2016-05-14 00:13:47 UTC
Latest upstream release: 2.0.8
Current version/release in rawhide: 1.0.1-4.fc24
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 20 Upstream Release Monitoring 2016-05-14 00:13:54 UTC
Patching or scratch build for nodejs-compressible-1.0.1 failed.

Comment 21 Upstream Release Monitoring 2016-05-14 00:13:55 UTC
Created attachment 1157405 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-05-14 00:13:57 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2016-11-01 00:13:50 UTC
Latest upstream release: 2.0.9
Current version/release in rawhide: 1.0.1-4.fc24
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 24 Upstream Release Monitoring 2016-11-01 00:13:59 UTC
Patching or scratch build for nodejs-compressible-1.0.1 failed.

Comment 25 Upstream Release Monitoring 2016-11-01 00:14:00 UTC
Created attachment 1215947 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2016-11-01 00:14:02 UTC
Patches were not touched. All were applied properly

Comment 27 Upstream Release Monitoring 2017-02-14 12:44:20 UTC
zvetlik's nodejs-compressible-2.0.9-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859171

Comment 28 Piotr Popieluch 2017-02-18 00:17:16 UTC
Needs update to version 1.5.0 or later to support the updated nodejs-bytes.

Comment 29 Upstream Release Monitoring 2017-03-24 12:11:49 UTC
Latest upstream release: 2.0.10
Current version/release in rawhide: 2.0.9-1.fc26
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 30 Upstream Release Monitoring 2017-03-24 12:11:55 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 31 Upstream Release Monitoring 2017-07-28 12:10:21 UTC
Latest upstream release: 2.0.11
Current version/release in rawhide: 2.0.9-1.fc26
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 32 Upstream Release Monitoring 2017-07-28 12:10:26 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 33 Upstream Release Monitoring 2017-10-21 00:10:27 UTC
Latest upstream release: 2.0.12
Current version/release in rawhide: 2.0.9-2.fc27
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 34 Upstream Release Monitoring 2017-10-21 00:10:30 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 35 Upstream Release Monitoring 2018-02-18 12:10:28 UTC
Latest upstream release: 2.0.13
Current version/release in rawhide: 2.0.9-2.fc27
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 36 Upstream Release Monitoring 2018-06-06 00:10:28 UTC
Latest upstream release: 2.0.14
Current version/release in rawhide: 2.0.9-3.fc29
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 37 Upstream Release Monitoring 2018-09-18 00:10:39 UTC
Latest upstream release: 2.0.15
Current version/release in rawhide: 2.0.9-4.fc29
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/

Comment 38 Upstream Release Monitoring 2019-02-18 19:01:21 UTC
Latest upstream release: 2.0.16
Current version/release in rawhide: 2.0.9-5.fc30
URL: http://npmjs.org/package/compressible

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2432/


Note You need to log in before you can comment on or make changes to this bug.